CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 4 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
23701 CVE-2002-1398 DoS Exec Code Overflow 2003-01-17 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Buffer overflow in the date parser for PostgreSQL before 7.2.2 allows attackers to cause a denial of service and possibly execute arbitrary code via a long date string, aka a vulnerability "in handling long datetime input."
23702 CVE-2002-1389 Overflow +Priv 2003-01-02 2017-10-09
4.6
User Local Low Not required Partial Partial Partial
Buffer overflow in typespeed 0.4.2 and earlier allows local users to gain privileges via long input.
23703 CVE-2002-1388 XSS 2003-01-02 2017-10-09
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in MHonArc before 2.5.14 allows remote attackers to inject arbitrary HTML into web archive pages via HTML mail messages.
23704 CVE-2002-1387 Overflow 2003-01-02 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
The spray mode in traceroute-nanog (aka traceroute-ng) may allow local users to overwrite arbitrary memory locations via an array index overflow using the nprobes (number of probes) argument.
23705 CVE-2002-1386 Exec Code Overflow 2003-01-02 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Buffer overflow in traceroute-nanog (aka traceroute-ng) may allow local users to execute arbitrary code via a long hostname argument.
23706 CVE-2002-1377 Exec Code 2002-12-23 2017-10-09
4.6
User Local Low Not required Partial Partial Partial
vim 6.0 and 6.1, and possibly other versions, allows attackers to execute arbitrary commands using the libcall feature in modelines, which are not sandboxed but may be executed when vim is used to edit a malicious file, as demonstrated using mutt.
23707 CVE-2002-1349 Exec Code Overflow 2002-12-18 2017-10-09
4.6
User Local Low Not required Partial Partial Partial
Buffer overflow in pop3trap.exe for PC-cillin 2000, 2002, and 2003 allows local users to execute arbitrary code via a long input string to TCP port 110 (POP3).
23708 CVE-2002-1335 XSS 2002-12-11 2017-07-10
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in w3m 0.3.2 does not escape an HTML tag in a frame, which allows remote attackers to insert arbitrary web script or HTML and access files or cookies.
23709 CVE-2002-1323 2002-12-11 2018-10-30
4.6
User Local Low Not required Partial Partial Partial
Safe.pm 2.0.7 and earlier, when used in Perl 5.8.0 and earlier, may allow attackers to break out of safe compartments in (1) Safe::reval or (2) Safe::rdo using a redefined @_ variable, which is not reset between successive calls.
23710 CVE-2002-1311 2002-11-29 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Courier sqwebmail before 0.40.0 does not quickly drop privileges after startup in certain cases, which could allow local users to read arbitrary files.
23711 CVE-2002-1284 2002-11-29 2017-10-09
4.6
User Local Low Not required Partial Partial Partial
The wizard in KGPG 0.6 through 0.8.2 does not properly provide the passphrase to gpg when creating new keys, which causes secret keys to be created with an empty passphrase and allows local attackers to steal the keys if they can be read.
23712 CVE-2002-1276 XSS 2002-11-29 2008-09-05
4.3
None Remote Medium Not required Partial None None
An incomplete fix for a cross-site scripting (XSS) vulnerability in SquirrelMail 1.2.8 calls the strip_tags function on the PHP_SELF value but does not save the result back to that variable, leaving it open to cross-site scripting attacks.
23713 CVE-2002-1269 2002-12-11 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
Unknown vulnerability in NetInfo Manager application in Mac OS X 10.2.2 allows local users to access restricted parts of a filesystem.
23714 CVE-2002-1268 +Priv 2002-12-11 2017-10-09
4.6
User Local Low Not required Partial Partial Partial
Mac OS X 10.2.2 allows local users to gain privileges via a mounted ISO 9600 CD, aka "User Privilege Elevation via Mounting an ISO 9600 CD."
23715 CVE-2002-1266 +Priv 2002-12-11 2017-10-09
4.6
User Local Low Not required Partial Partial Partial
Mac OS X 10.2.2 allows local users to gain privileges by mounting a disk image file that was created on another system, aka "Local User Privilege Elevation via Disk Image File."
23716 CVE-2002-1230 Exec Code 2002-11-04 2018-10-12
4.6
User Local Low Not required Partial Partial Partial
NetDDE Agent on Windows NT 4.0, 4.0 Terminal Server Edition, Windows 2000, and Windows XP allows local users to execute arbitrary code as LocalSystem via "shatter" style attack by sending a WM_COPYDATA message followed by a WM_TIMER message, as demonstrated by GetAd, aka "Flaw in Windows WM_TIMER Message Handling Could Enable Privilege Elevation."
23717 CVE-2002-1195 XSS 2002-10-28 2016-10-17
4.3
None Remote Medium Not required None Partial None
Cross-site scripting vulnerability (XSS) in the PHP interface for ht://Check 1.1 allows remote web servers to insert arbitrary HTML, including script, via a web page.
23718 CVE-2002-1192 Overflow +Priv 2002-10-28 2017-07-10
4.6
User Local Low Not required Partial Partial Partial
Multiple buffer overflows in rogue on NetBSD 1.6 and earlier, FreeBSD 4.6, and possibly other operating systems, allows local users to gain "games" group privileges via malformed entries in a game save file.
23719 CVE-2002-1189 2002-10-11 2008-09-10
4.6
User Local Low Not required Partial Partial Partial
The default configuration of Cisco Unity 2.x and 3.x does not block international operator calls in the predefined restriction tables, which could allow authenticated users to place international calls using call forwarding.
23720 CVE-2002-1184 +Priv 2002-11-12 2018-10-12
4.6
User Local Low Not required Partial Partial Partial
The system root folder of Microsoft Windows 2000 has default permissions of Everyone group with Full access (Everyone:F) and is in the search path when locating programs during login or application launch from the desktop, which could allow attackers to gain privileges as other users via Trojan horse programs.
23721 CVE-2002-1165 Bypass 2002-10-11 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Sendmail Consortium's Restricted Shell (SMRSH) in Sendmail 8.12.6, 8.11.6-15, and possibly other versions after 8.11 from 5/19/1998, allows attackers to bypass the intended restrictions of smrsh by inserting additional commands after (1) "||" sequences or (2) "/" characters, which are not properly filtered or verified.
23722 CVE-2002-1150 2002-10-11 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
The Remote Desktop Sharing (RDS) Screen Saver Protection capability for Microsoft NetMeeting 3.01 through SP2 (4.4.3396) allows attackers with physical access to hijack remote sessions by entering certain logoff or shutdown sequences (such as CTRL-ALT-DEL) and canceling out of the resulting user confirmation prompts, such as when the remote user is editing a document.
23723 CVE-2002-1119 Exec Code 2002-10-04 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
os._execvpe from os.py in Python 2.2.1 and earlier creates temporary files with predictable names, which could allow local users to execute arbitrary code via a symlink attack.
23724 CVE-2002-1105 2002-10-04 2017-10-09
4.6
User Local Low Not required Partial Partial Partial
Cisco Virtual Private Network (VPN) Client software 2.x.x, and 3.x before 3.5.1C, allows local users to use a utility program to obtain the group password.
23725 CVE-2002-1060 XSS 2002-10-04 2008-09-05
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in Blue Coat Systems (formerly CacheFlow) CacheOS on Client Accelerator 4.1.06, Security Gateway 2.1.02, and Server Accelerator 4.1.06 allows remote attackers to inject arbitrary web script or HTML via a URL to a nonexistent hostname that includes the HTML, which is inserted into the resulting error page.
23726 CVE-2002-1051 Exec Code 2002-10-04 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Format string vulnerability in TrACESroute 6.0 GOLD (aka NANOG traceroute) allows local users to execute arbitrary code via the -T (terminator) command line argument.
23727 CVE-2002-1016 Bypass 2002-10-04 2008-09-05
4.6
None Local Low Not required Partial Partial Partial
Adobe eBook Reader allows a user to bypass restrictions for copy, print, lend, and give operations by backing up key data files, performing the operations, and restoring the original data files.
23728 CVE-2002-0993 2002-10-04 2017-07-18
4.6
User Local Low Not required Partial Partial Partial
Unknown vulnerability in HP Instant Support Enterprise Edition (ISEE) product U2512A for HP-UX 11.00 and 11.11 may allow authenticated users to access restricted files.
23729 CVE-2002-0973 2002-09-24 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Integer signedness error in several system calls for FreeBSD 4.6.1 RELEASE-p10 and earlier may allow attackers to access sensitive kernel memory via large negative values to the (1) accept, (2) getsockname, and (3) getpeername system calls, and the (4) vesa FBIO_GETPALETTE ioctl.
23730 CVE-2002-0972 DoS Exec Code Overflow 2002-09-24 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Buffer overflows in PostgreSQL 7.2 allow attackers to cause a denial of service and possibly execute arbitrary code via long arguments to the functions (1) lpad or (2) rpad.
23731 CVE-2002-0971 Exec Code Bypass 2002-09-24 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Vulnerability in VNC, TightVNC, and TridiaVNC allows local users to execute arbitrary code as LocalSystem by using the Win32 Messaging System to bypass the VNC GUI and access the "Add new clients" dialogue box.
23732 CVE-2002-0969 Exec Code Overflow 2002-10-11 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Buffer overflow in MySQL daemon (mysqld) before 3.23.50, and 4.0 beta before 4.02, on the Win32 platform, allows local users to execute arbitrary code via a long "datadir" parameter in the my.ini initialization file, whose permissions on Windows allow Full Control to the Everyone group.
23733 CVE-2002-0941 +Priv 2002-10-04 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
The ConsoleCallBack class for nCipher running under JRE 1.4.0 and 1.4.0_01, as used by the TrustedCodeTool and possibly other applications, may leak a passphrase when the user aborts an application that is prompting for the passphrase, which could allow attackers to gain privileges.
23734 CVE-2002-0940 2002-10-04 2008-09-10
4.6
User Local Low Not required Partial Partial Partial
domesticinstall.exe for nCipher MSCAPI CSP 5.50 and 5.54 does not use Operator Card Set protected keys when the user requests them but does not generate the Operator Card Set, which results in a lower protection level than specified by the user (module protection only).
23735 CVE-2002-0939 2002-10-04 2008-09-10
4.6
User Local Low Not required Partial Partial Partial
The Install Wizard for nCipher MSCAPI CSP 5.50 does not use Operator Card Set protected keys when the user requests them but does not generate the Operator Card Set, which results in a lower protection level than specified by the user (module protection only).
23736 CVE-2002-0889 DoS Exec Code Overflow 2002-10-04 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Buffer overflow in Qpopper (popper) 4.0.4 and earlier allows local users to cause a denial of service and possibly execute arbitrary code via a long bulldir argument in the user's .qpopper-options configuration file.
23737 CVE-2002-0849 +Priv 2002-08-12 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Linux-iSCSI iSCSI implementation installs the iscsi.conf file with world-readable permissions on some operating systems, including Red Hat Linux Limbo Beta #1, which could allow local users to gain privileges by reading the cleartext CHAP password.
23738 CVE-2002-0844 Exec Code Overflow 2002-08-12 2017-10-09
4.6
User Local Low Not required Partial Partial Partial
Off-by-one overflow in the CVS PreservePermissions of rcs.c for CVSD before 1.11.2 allows local users to execute arbitrary code.
23739 CVE-2002-0838 Exec Code Overflow 2002-10-10 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Buffer overflow in (1) gv 3.5.8 and earlier, (2) gvv 1.0.2 and earlier, (3) ggv 1.99.90 and earlier, (4) gnome-gv, and (5) kghostview in kdegraphics 2.2.2 and earlier, allows attackers to execute arbitrary code via a malformed (a) PDF or (b) PostScript file, which is processed by an unsafe call to sscanf.
23740 CVE-2002-0829 Overflow +Priv 2002-08-12 2016-10-17
4.6
None Local Low Not required Partial Partial Partial
Integer overflow in the Berkeley Fast File System (FFS) in FreeBSD 4.6.1 RELEASE-p4 and earlier allows local users to access arbitrary file contents within FFS to gain privileges by creating a file that is larger than allowed by the virtual memory system.
23741 CVE-2002-0805 Exec Code 2002-08-12 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
Bugzilla 2.14 before 2.14.2, and 2.16 before 2.16rc2, (1) creates new directories with world-writable permissions, and (2) creates the params file with world-writable permissions, which allows local users to modify the files and execute code.
23742 CVE-2002-0793 2002-08-12 2017-07-10
4.6
User Local Low Not required Partial Partial Partial
Hard link and possibly symbolic link following vulnerabilities in QNX RTOS 4.25 (aka QNX4) allow local users to overwrite arbitrary files via (1) the -f argument to the monitor utility, (2) the -d argument to dumper, (3) the -c argument to crttrap, or (4) using the Watcom sample utility.
23743 CVE-2002-0725 2002-09-05 2008-09-10
4.6
User Local Low Not required Partial Partial Partial
NTFS file system in Windows NT 4.0 and Windows 2000 SP2 allows local attackers to hide file usage activities via a hard link to the target file, which causes the link to be recorded in the audit trail instead of the target file.
23744 CVE-2002-0675 2002-07-23 2008-09-10
4.6
User Local Low Not required Partial Partial Partial
Pingtel xpressa SIP-based voice-over-IP phone 1.2.5 through 1.2.7.4 does not require administrative privileges to perform a firmware upgrade, which allows unauthorized users to upgrade the phone.
23745 CVE-2002-0673 2002-07-23 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
The enrollment process for Pingtel xpressa SIP-based voice-over-IP phone 1.2.5 through 1.2.7.4 allows attackers with physical access to the phone to log out the current user and re-register the phone using MyPingtel Sign-In to gain remote access and perform unauthorized actions.
23746 CVE-2002-0672 2002-07-23 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
Pingtel xpressa SIP-based voice-over-IP phone 1.2.5 through 1.2.7.4 allows attackers with physical access to restore the phone to factory defaults without authentication via a menu option, which sets the administrator password to null.
23747 CVE-2002-0653 Exec Code Overflow 2002-07-11 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Off-by-one buffer overflow in the ssl_compat_directive function, as called by the rewrite_command hook for mod_ssl Apache module 2.8.9 and earlier, allows local users to execute arbitrary code as the Apache server user via .htaccess files with long entries.
23748 CVE-2002-0643 +Priv 2002-07-23 2018-10-12
4.6
User Local Low Not required Partial Partial Partial
The installation of Microsoft Data Engine 1.0 (MSDE 1.0), and Microsoft SQL Server 2000 creates setup.iss files with insecure permissions and does not delete them after installation, which allows local users to obtain sensitive data, including weakly encrypted passwords, to gain privileges, aka "SQL Server Installation Process May Leave Passwords on System."
23749 CVE-2002-0512 +Priv 2002-08-12 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
startkde in KDE for Caldera OpenLinux 2.3 through 3.1.1 sets the LD_LIBRARY_PATH environment variable to include the current working directory, which could allow local users to gain privileges of other users running startkde via Trojan horse libraries.
23750 CVE-2002-0498 +Priv 2002-08-12 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
Etnus TotalView 5.0.0-4 installs certain files with UID 5039 and GID 59, which could allow local users with that UID or GID to modify the files and gain privileges as other TotalView users.
Total number of vulnerabilities : 24004   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 (This Page)476 477 478 479 480 481
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.